Lintian Reports

Debian XMPP Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

dino-im (0.0.git20180603-1) §

dino-im

gsasl (1.8.0-8) §

gsasl (1.8.0-8+b2; main)

gsasl-dbg (1.8.0-8+b2; main)

libgsasl7-dev (1.8.0-8+b2; main)

jabberd2 (2.6.1-3) §

jabberd2 (2.6.1-3+b1; main)

jsjac (1.3.4+dfsg-2) §

libjs-jac

jwchat (1.0+dfsg-1.4) §

jwchat

libntlm (1.4-8) §

libphp-jabber (0.4.3-5) §

mcabber (1.1.0-1) §

mcabber (1.1.0-1+b1; main)

python-nbxmpp (0.6.6-1) §

salutatoi (0.6.1.1+hg20180228-1) §

sat-xmpp-core

sat-xmpp-jp

sat-xmpp-primitivus

sat-templates (0.7d+dfsg-1) §

slixmpp (1.3.0+git20180331-1) §

taningia (0.2.2-2) §

libtaningia-dev

libtaningia0

urwid-satext (0.7.0d-1) §

python-urwid-satext